/* CSS Document */

/*mv*/
	#mv { background: url("../images/facilities/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -170px 0 0 -76px; }

	.cmenu li a { width: 160px; height: 42px; line-height: 42px; }
	.cmenu li a:after { left: auto; margin-left: 0; right: 24px; bottom: 0; line-height: 42px;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.cmenu li a:hover:after { bottom: -5px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 { background: url("../images/index/bg_lead.jpg") center top no-repeat; }
	#p2 .mainw { position: relative; }
	#p2 .img { margin-bottom: 30px; }
	#p2 h3 { position: absolute; top:-25px; left: 37px; }
	#p2 p { text-align: center; font-size: 14px; line-height: 24px; }

	#p3 .left { margin-bottom: 30px; position: relative; }
	#p3 .left h3 { position: absolute; top:-38px; left: 37px; }
	#p3 .right { width: 456px; position: relative; height: 400px; }
	/*#p3 .right h3 { text-align: center; margin-bottom: 30px; }*/
	#p3 p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
	#p3 ul { text-align: center; position: absolute; bottom: 20px; }
	#p3 ul li { display: inline-block; margin-right: 10px; }
	#p3 ul li:first-child { /*margin-right: 47px; */vertical-align: top; }
	#p3 ul li:last-child { margin-right: 0; }
	#p3 ul li img { margin-bottom: 10px; width: 140px; }
	#p3 ul li p { text-align: center; font-size: 14px; }

	#p4 .pwrap { width: 100%; position: relative; }
	#p4 .pwrap .img { position: relative; top:0; left: 50%; margin-left: -1000px; margin-bottom: 80px; }
	#p4 h3 { position: absolute; top:-45px; left: 50%; margin-left: -565px; }
	#p4 .miniw .left { position: relative; }
	#p4 .miniw .left h4 { position: absolute; top:-30px; left:-38px; }
	#p4 .miniw .right { width: 500px; }
	#p4 .miniw .right p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
	.ctable span { color: #355e0d; }
	.caution a { text-decoration: underline; }

	#p5 { margin-top: 90px; }
	#p5 #p5_1 { margin-bottom: 95px; }
	#p5 #p5_1 .left { width: 800px; }
	#p5 #p5_1 .left ul li { width: 400px; float: left; }
	#p5 #p5_1 .left ul li img { margin-bottom: 8px; }
	#p5 #p5_1 .left ul li p { font-size: 16px; }
	#p5 #p5_1 .right { width: 350px; }
	#p5 #p5_1 .right p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
	#p5 #p5_2 .left { width: 460px; }
	#p5 #p5_2 .left h4 { text-align: center; margin-bottom: 20px; }
	#p5 #p5_2 .left p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
	#p5 #p5_2 .left .ctable { width: 400px; }
	#p5 #p5_2 .right { padding-top: 10px; }

	
	#p6 { margin-top: 110px; }
	 .cfrnav { height: 50px; margin-bottom: 50px; }
	 .cfrnav li { width: 300px; height: 50px;
	 	text-align: center; float: left; }
	 .cfrnav li:last-child { margin-right: 0; }
	 .cfrnav li a { display: block; width: 300px; height: 50px; position: relative;
	 	line-height: 50px; font-size: 16px; border-top: #d4c9b6 1px solid; 
	 	border-bottom: #d4c9b6 1px solid; border-right: #d4c9b6 1px solid; }
	 .cfrnav li:first-child a { border-left: #d4c9b6 1px solid; }
	 .cfrnav li a:hover,.cfrnav li a.active { background: #355e0d; border-top: #355e0d 1px solid; 
	 	border-bottom: #355e0d 1px solid; border-right: #355e0d 1px solid; opacity: 1;
	 	color: #ffffff; }
	.cfrnav li a:hover:after,.cfrnav li a.active:after { content: ""; position: absolute;
		width: 16px; height: 10px; background: url("../images/fkds.svg") center top no-repeat;
		bottom: -10px; left: 50%; margin-left: -8px; }
	.cfrnav li:first-child a:hover,.cfrnav li:first-child a.active { border-left: #355e0d 1px solid; }
	#cfr2,#cfr3,#cfr4 { display: none; }
	.cfrwrap { width: 1200px; height: 500px; position: relative; }
	.cfr { position: absolute; top:0; left: 0; width: 1200px; }
	.cfr .right { width: 460px; }
	.cfr h4.ch4 { border-bottom: #466a08 1px dashed; padding-bottom: 15px; margin-bottom: 15px;
		height: 38px; } 
	.cfr p { font-size: 14px; line-height: 24px; margin-bottom: 20px; }
	#cfr1 .hall { background: url("../images/facilities/hall1.jpg") left top no-repeat;
		padding: 30px 0 0 310px; height: 140px; margin-bottom: 20px; }
	#cfr2 .hall { background: url("../images/facilities/hall2.jpg") left top no-repeat;
		padding: 130px 0 0 0px; margin-bottom: 20px; }
	#cfr3 .hall { background: url("../images/facilities/hall3.jpg") left top no-repeat;
		padding: 0 0 0 225px; margin-bottom: 20px; height: 150px; }
	#cfr4 .hall { background: url("../images/facilities/hall4.jpg") left top no-repeat;
		padding: 0 0 0 310px; margin-bottom: 20px; height: 180px; }
	.cfr h5 { font-size: 16px; margin-bottom: 15px; }
	.cfr h5:before { content: "●"; color: #355e0d; font-size: 14px; padding-right: 5px; }
	.cfrnote p { font-size: 14px; line-height: 24px; padding-left: 20px; margin-bottom: 30px; }
	.cfrnote p a { color: #355e0d; text-decoration: underline; }
	#p6 .cbtn2 { margin: 40px auto 90px; width: 460px; height: 60px; line-height: 60px;
		background-position: 405px center; }
	#p6 .cbtn2:hover { background-position: 410px center; }

	#srse { background: url("../images/facilities/bg_srse.jpg") top center no-repeat; height: 400px;
		padding-top: 50px; color: #ffffff; }
	#srse .left { width: 475px; padding-top: 50px; }
	#srse .left h3 { font-size: 22px; margin-bottom: 15px; }
	#srse .left p { font-size: 14px; line-height: 24px; margin-bottom: 25px; }
	#srse .cbtn { border-bottom: #ffffff 1px dashed; border-top: #ffffff 1px dashed; color: #ffffff;
		background: url("../images/arrow_w.svg") 195px center no-repeat; width: 230px; }
	#srse .cbtn:hover { background-position: 200px center; }

	#p7 { padding-bottom: 100px; }
	#p7 ul li { width: 580px; height: 610px; float: left; position: relative; }
	#p7 ul li:nth-child(even) { float: right; }
	#p7 ul li img { margin-bottom: 25px; }
	#p7 ul li img#pool { position: absolute; /*top:225px;*/ top: 175px; right: 17px; }
	#p7 ul li h4.ch4 { margin-bottom: 20px; }
	#p7 ul li p { font-size: 14px; line-height: 26px; margin-bottom: 15px; }
	#p7 ul li .ctable { margin-bottom: 20px; width: 480px; }
	#p7 ul li .ctable th { width: 100px; }

	#p8 { padding-bottom: 120px; }
	#p8 h4.ch4 { border-bottom: #466a08 1px dashed; height: 38px; padding-bottom: 15px; 
		margin-bottom: 30px; }
	#p8 .ctable th { background: url("../images/bg_main3.jpg") repeat; width: 220px; }
	#p8 .cbtn2 { margin: 10px auto; }
